import graphene
from graphene_django.rest_framework.mutation import SerializerMutation

from vbv_lernwelt.feedback.serializers import FeedbackResponseSerializer


class SendFeedback(SerializerMutation):
    class Meta:
        serializer_class = FeedbackResponseSerializer
        model_operations = ["create"]


class Mutation(object):
    send_feedback = SendFeedback.Field()
